Deploy USB 3.0 or earlier and Deploy USB 4.0 or later cannot coexist in one environment.

Summary

Handling of the product keys and the program specifications have changed from Deploy USB 4.0 or later.
As a result, Deploy USB 3.0 or earlier and Deploy USB 4.0 or later cannot coexist in one environment.
Moreover, the product key provided for Deploy USB 3.0 or earlier is unusable with Deploy USB 4.0 or later.

Causes

This is caused by the program specifications.

Workaround

Deploy USB 3.0 or earlier and Deploy USB 4.0 or later must be installed on different environments to use.

Target Product

– ActiveImage Deploy USB



?akb&p=4126

Table of Contents